Erreichbarkeit des Forums mit älteren Geräten...

Leser in diesem Thema...

Admin2

Administration
Startbeitrag
Mitglied seit
1 Juli 2007
Beiträge
4.076
Bewertungen
13.271
Hallo Zusammen,

in letzter Zeit erreichten mich immer wieder Meldungen, dass das Forum nicht mit älteren Geräten/Browsern erreichbar wäre.
Bisher antwortete ich diesen Nutzern, dass sie doch bitte aktuelle Software nutzen sollten, oder doch zumindest einen aktuellen Browser.
Nun gibt es Geräte auf denen sich aber kein neuer Browser mehr installieren lässt, wobei diese Geräte aber erst rund 5 Jahre alt sind, der Hersteller jedoch sein "WebOS" nicht mehr aktualisiert.

Das Erwerbsdosenforum Deutschland möchte jedoch auch auf älteren Geräten zumindest lesbar sein. Daher habe ich den Webserver dahingehend konfiguriert, dass Nutzer des ELO, auch auf älteren Geräten oder mit älteren Browsern, weiterhin Zugriff haben, die sich nicht alle paar Jahre ein neues Gerät zulegen können und deren Hersteller seine Kundschaft nach "modernster Vorgehensweise" abhandelt.

Nutzer solcher veralteter Geräte und Software sollten allerdings auf der Hut sein. Lesender Zugriff aufs Internet ist noch keine Gefahr. Überall dort allerdings wo Daten, egal welcher Art, eingegeben werden sollen, ist höchstes Misstrauen angebracht und es wird dringlich davon abgeraten.
Es hat schon seinen Grund, warum diese Geräte/Software im Internet immer öfter auf Seiten stoßen, die nur noch einen SSL-Fehler melden und nicht mehr erreichbar sind. Ich kann hier nur den Umstand beheben, dass Hersteller ihre Software frühzeitig nicht mehr aktualisieren und damit viele ältere und insbesondere ärmere Mitglieder dieser Gesellschaft im Regen stehen lassen.
 
Oben Unten